Diskusní téma: Otázky a odpovědi

Datum: 15.06.2011

Vložil: Jan

Titulek: Re: Re: Hostislav

No, pokud použiješ u Argus VIP modul na kartu, tak alternativní SW nepotřebuješ, jinak dej rovnou nejvyšší 1.2.85.


Zpět na diskuzi


Tyto stránky do katalogů registrovalo Centrum registrace odkazů